# PODNAME: Config::Model::models::LCDd::IOWarrior
# ABSTRACT:  Configuration class LCDd::IOWarrior

=encoding utf8

=head1 NAME

Config::Model::models::LCDd::IOWarrior - Configuration class LCDd::IOWarrior

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

generated from LCDd.conf

=head1 Elements

=head2 ExtendedMode

If you have an HD66712, a KS0073 or another 'almost HD44780-compatible',
set this flag to get into extended mode (4-line linear). I< Optional. Type uniline.  > 

=over 4

=item upstream_default value :

yes

=back



=head2 Lastline

Specifies if the last line is pixel addressable (yes) or it controls an
underline effect (no). I< Optional. Type boolean.  > 

=over 4

=item upstream_default value :

yes

=back



=head2 SerialNumber

serial number. Must be exactly as listed by usbview
(if not given, the 1st IOWarrior found gets used) I< Optional. Type uniline.  > 

=over 4

=item upstream_default value :

00000674

=back



=head2 Size

display dimensions. I< Optional. Type uniline.  > 

=over 4

=item default value :

20x4

=back



=head1 SEE ALSO

=over

=item *

L<cme>

=back

=cut

